.vime-logo {
  width: 150px;
  height: 39px;
}
#offcanvas-btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
#arrow-main-wgd {
  max-width: 300px;
  min-height: 45px;
}
.offcanvas-footer{
    text-align: center;
    padding: 9px;
}
.vnx-social-icon-bar{
    padding:9px;
    margin: 0;
}
.product-content{
    border-radius: 9px;
    background-color: #fff;
}
.carousel-item img{
    border-radius: 9px;
}